[model]
name = Projects
label = Projects
hidden = yes

[fields.title]
label = Title
type = string

[fields.subtitle]
label = Subtitle
type = string

[fields.image]
label = Image
type = url

[children]
model = page-2020
order_by = title